/* ----- list dd-optioins with images ----- */ 

.dd-options {
    max-height: 350px !important;
    overflow: scroll;
    overflow-x: hidden;
}

.dd-options a:hover {
    background-color: #eee;
}

.dd-option-text {
	font-size: 16px;
	padding: 16px 10px;
	font-weight: 400;
	color: #858585;
}

.dd-option-image, .dd-selected-image {
float: left;
margin-right: 25px;
max-width: 88px !important;
vertical-align: middle;
}

.dd-select {
	border-radius:0px !important; 
}

.dd-container {
	border-radius:0px !important;
}

/* ----- horizontal menu ----- */ 

.main-nav__secondary-nav .product-layout {
	max-width: 25% !important;
	margin: 8px !important;
}
	

.contact__item--fax::before {
    content: "";
}

.categories .box-category a {
	background-color: #fff;
	color: #333;
}

.product-button-group__cart {
	min-width: 64%;
	padding-left: 5px  !important;
	/*background-color: #ff0000;
	color: #333;*/
}

.product-button-group__compare {
	max-width: 18%;
}

.product-button-group__wishlist {
	max-width: 18%;
}


/* ---------- Blog and News ---------- */
.box-content-articles {
  padding: 20px;
  border: 0px solid #fff;
}
#column-left .articles [class*="col-"], #column-right .articles [class*="col-"] {
	margin: 10px 0;
}
.articles-categories {
  padding: 20px 10px;
}
.article-cats-header {
	padding: 10px 0 0 0;
}
.news-cats-box {
	height: 220px;
	padding: 0 20px 0 0;
	margin-left: -40px
}
.article__content {
	padding: 0 20px 0 0;
	overflow: hidden;
	height: 170px;
}
.articles-treemenu {
	margin: -20px -10px;
	border-top: 3px solid #333;
	
}
.articles-treemenu > li >a {
	position: relative;
	display: block;
	padding: 15px 20px;
	margin: 0;
	border-bottom: 1px solid #777;
}
.articles-treemenu > li > a:hover {
	background: #FF9F00;
	padding: 15px 0 15px 30px;
	color: #fff;
}
.author-linebreak {
	display: none;
}
/*.article, .kbm-recent-article .box-content, .module-kbm-article #content .box {
	margin: 0 0 1px 0;
} */


/* ---------- min-width:1201px ---------- */

@media only screen and (min-width:1201px){

.articles__image {
	width: 100px;
	height: 100px;
  
}
}

/* ---------- max-width:1200px ---------- */

@media only screen and (max-width:1200px){

.article__extra-info {
  padding: 0 0 0 20px;
}
.article__extra-info__author .vcard {
	width: 150px;
}
.article__content {
	padding: 0 20px 0 0;
	overflow: hidden;
	height: 100px;
}
.article-cats-image {
	width: 300px;
	height: 300px;
  
}
.news-cats-box {
	height: 300px;
	padding: 0 20px 0 0;
	margin-left: -40px
}
.article .article-image {
	width: 220px;
	height: 220px;
  
} 
.articles__image {
	width: 170px;
	height: 170px;
  
}
}

/* ---------- max-width:991px ---------- */

@media only screen and (max-width:991px){
#cart {
	padding-left: 40%;
  }
  
.product-layout  {	
	padding: 0;
}

.product-name  {	
	text-align: center;
	font-size: 20px;
}

.product-price  {	
	text-align: center;
	font-size: 24px;
}

.sidebar-lastest .product-thumb {
  float: left;
  margin: 0 10px 8px 0 !important;
}
.news-cats-box {
	margin-left: 10px;
	height: 300px;
}
.article-cats-image {
	width: 200px;
	height: 200px;
  
}
.article .article-image {
	width: 180px;
	height: 220px;
  
}
.articles__image {
	width: 120px;
	height: 120px;
  
}

  
}

/* ---------- max-width:767px ---------- */

@media only screen and (max-width:767px){

.module-kbm .article .col-lg-8 {
	padding: 20px 20px 0;
	height: 240px;
}
.article-cats-image {
	width: 300px;
	height: 300px;
	margin: 20px auto 10px;
  
}
.article-small-home {
	clear: both;
	width: 500px;
	height: 200px;
  
}
.article-cats-header {
	text-align: center;
}
.row .home-art-info {
	margin: 0 0 0 -50px;
}
.row .article__extra-info {
	text-align: center;
}
  
}

/* ---------- max-width:480px ---------- */

@media only screen and (max-width:480px){


.author-linebreak {
	display: inline;
}
.module-kbm .article .col-lg-8 {
	padding: 20px 20px 0 15px;
	height: 280px;
}
  
}


/* ---------- categories - box-category ---------- */ 

@media only screen and (max-width:479px){
#cart {
	padding-left: 20%;
  }
}

/* ----- product tab text ----- */ 

.categories .box-category > li.active > a, .categories .box-category > li:hover > a {
    background-color: #b4b4b4 !important;
    color: #fff;
}

#column-left .box-category a {
    padding: 18px;
}

#column-left .box-content {
	background-color: #fff  !important;
    border: 1px solid #333333;
    border-bottom: 0;
	padding: 0;
}

#column-left .product {
	padding: 2px 12px;
}

 
/* ----- product tab text ----- */ 

.tab-content {
	font-size: 16px;
	font-weight: 400;
	color: #858585;
}

/* ----- categories tab text ----- */ 

.categories-filter {
    background-color: #b4b4b4;
}

.refine-search__name {
    border: 1px solid #313133;
    height: 60px;
    display: block;
    padding: 10px 15px;
    text-align: center;
}

/* ----- search bar boarder ----- */ 

#search input {
    color: #333;
    font-size: 15px;
    height: 36px;
}

#search *::-webkit-input-placeholder {
   color: #333;
}

#search *::-moz-placeholder { /* Firefox 18- */
   color: #333;  
}

#search *:-ms-input-placeholder {  
   color: #333;  
}

.search-inner {
	color: #555;
}

#search  {
    border: 1px solid #333333;
}

#search button::before {
	background-color: #fff;
	color: #333;
}


/* ----- nav & search height ----- */ 

.main-nav, .live-search-container, .main-nav, .main-nav__item is-active {
	height: 63px;
	border: 1px solid #333333;
	border-right: 0px;
}


/* ----- product page styling ----- */ 

@media only screen and (min-width: 1200px) {
  .thumbnails__list-image.owl-carousel {
    width: 98%;
    margin: 10% 0% !important;
  }
}

/* ----- product page styling ----- */

.thumbnails__big-image {
    margin-top: 8px;
}

.product-info .quantity-form {
   float: right;
}


/* ----- vertical-menu front page ----- */

.vertical-menu__main {
    background-color: #fff;
    border: 1px solid #333333;
    border-bottom: 0px;
    color: #333;
}

.vertical-menu__item > a {
    color: #333;
}

.vertical-menu__item__bg {
    background-color: #B4B4B4;
    color: #000;
}


/* responsive banner images */

.gra-auto-img {
    width: 100%;
    height: auto;
}

/* ----- side bar ----- */

.sidebar-lastest .product-thumb {
  padding: 10px 0;
  width: auto;
  display: block;
}

.sidebar-lastest .product-price {
  text-align: center;
}

.sidebar-lastest .product-name {
  text-align: center;
  padding: 5px 0;
}

.sidebar-lastest .col-md-8  {
  padding: 0 18px;
}

/* ----- Alerts ----- */

.alert-success {
    background-color: #fff;
    box-shadow: 3px 5px 15px rgba(0, 0, 0, 0.31);
    -moz-box-shadow: 3px 5px 15px rgba(0, 0, 0, 0.31);
    -webkit-box-shadow: 3px 5px 15px rgba(0, 0, 0, 0.31);
    margin: 120px 40px 0 0;
    border-color: #333;
    color: #fff;
}

.alert-success a {
    color: #ff0000;
}

.alert .alert-success {
    color: #fff  !important;
}


/* ----- footer -------*/
.cardiconsize {
	margin: 0 2px;
	max-width: 54px;
}

.paymenticontext {
	position: relative;
	vertical-align: bottom;
	margin: 0 10px -6px 0;

}

.copyright {
    padding-top: 2px;
}

@media only screen and (max-width: 991px) {
.footerpadding {
	text-align: center;
	padding-bottom: 30px;
}

.footerpadding2 {
	text-align: center;
	padding-bottom: 10px;
}
}

@media only screen and (max-width: 479px) {
.paymenticontext {
	text-align: center;
	padding: 0 40px;
	margin: -10px 2px 2px;
}
}





















